Subject: Re: [rrg] RRG meeting: audio & PDF of slides

From: "Stephen D. Strowes" <[email-masked]>
Date: Thu, 01 Apr 2010 10:04:34 +0100

Robin Whittle wrote:
> There are not yet any audio archives of the RRG meeting in Anaheim,
> on 26 March.  They will be at: http://www.ietf.org/audio/ietf77/ .
> Here is a 34MB 64kbps MP3 file of the 1hr 13min meeting:
> 
>    http://www.firstpr.com.au/ip/ivip/RRG-2010/RRG-2010-03-26.mp3

Audio streams also became available on Saturday; I downloaded from here: 
ftp://videolab.uoregon.edu/pub/videolab/media/ietf77/

RRG is ietf77-ch1-fri-am. (I downloaded morning and afternoon expecting 
a full agenda. Presumably the afternoon recording is 53MB of background 
noise.)

> Lixia and Tony presented slides:
> 
>    http://www.ietf.org/proceedings/10mar/slides/RRG-0.pptx
> 
> but these are in Microsoft's XML-based format which older PowerPoint
> programs can't read without an update.  A 12 page PDF version is:
> 
>    http://www.firstpr.com.au/ip/ivip/RRG-2010/RRG-2010-03-26.pdf

Thanks! I tried to grab the PPTX, but OpenOffice didn't like it one bit.

Cheers,
-S.

> 
> Slides 30 and 31 are:
> 
>      Rationale
>         * We must have a solution (for IPv6)
>         * All of the 'permanent' solutions require major changes
>           before benefit
>         * Major changes take time
>         * Major changes -> make best possible change
>         * Tactical and strategic changes not incompatible
> 
>      Recommendation
>         * AIS
>         * ILNP
>         * Renumbering support
> 
> Slide 32 is blank, as in the original.  For corrections to the slide
> 19 description of Ivip and objections to how GLI-split and Name Based
> Sockets are classified:
> 
>    http://www.ietf.org/mail-archive/web/rrg/current/msg06373.html
> 
> The minimal Jabber log is here:
> 
>    http://www.ietf.org/jabber/logs/rrg/2010-03-26.txt
> 
> While there were questions and some comments from the floor, only the
> co-chairs made a presentation.
> 
> 
>    - Robin
> _______________________________________________
> rrg mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg